;;;;%s - string
;;;;\n - new line
;;
;; lbl - Label
;; lv - ListView
;; gb - GroupBox
;; ch - CheckBox
;; rb - RadioButton
;; act - TAction
;; btn - Button
;; ed - Edit
;; cb - ComboBox
;; ud - UpDown
;; mnu - Menu


; JP: Based on translation to Pazera Free FLV to AVI Converter 1.5
[INFO]
AppName=Pazera Free WMA to MP3 Converter
AppVer=1.1
LangName_InEnglish=Finnish
LangName_Native=Suomi
Author=veikko
AuthorUrl=
AuthorEmail=
Date=Dec 11, 2011

[MAIN]
Yes=Yes
No=No
actStayOnTop=Stay on top
Auto=Auto
AverageShort=AVG
Custom=Mukautettu
gbInterlacing=Lomituksen poisto
cbInterlacing_Deinterlace=Lomituksen poisto
cbInterlacing_KeepOriginal=Säilytä alkuperäinen
actShowCmdLine=Näytä/piilota FFmpeg komentoriviparametrit...
cbProfile_TheLastSessionSettings=Viimeisen istunnon asetukset
cbProfile_DefaultSettings=Koodauksen oletusasetukset
lblProfile=Profiili:
mnuView=Näkymä
dlgSaveProfile_Filter=Ini tiedostot (*.INI)
dlgOpenProfile_Filter=Ini tiedostot (*.INI)
dlgSaveFileList_Filter=Tiedostoluettelo (*.LST)
dlgOpenFileList_Filter=Tiedostoluettelo (*.LST)
dlgSaveBAT_Filter=Batch tiedostot (*.BAT)
dlgOpen_Filter1=Windows Media files (WMA, WMV, ASF)
mnuFile=Tiedosto
mnuFileList=Tiedostoluettelo
mnuEncoder=Kooderi
mnuHelp=Ohje

lvColumn_No=No.
lvColumn_Icon=Icon
lvColumn_FullFileName=Full file name
lvColumn_File=Tiedosto
lvColumn_Directory=Hakemisto
lvColumn_Size=Koko
lvColumn_Status=Tila
lvColumn_Duration=Kesto

lvColumn_Menu=Menu
lvColumn_ChapterCount=Chapters
lvColumn_ChapterTitle=Chapter title
lvColumn_ChapterStart=Chapter start
lvColumn_ChapterEnd=Chapter end
lvColumn_ChapterNo=Chapter No

lvColumn_Artist=Artist
lvColumn_Title=Title
lvColumn_Album=Album
lvColumn_TrackNo=Track No
lvColumn_Year=Year
lvColumn_Genre=Genre

lvColumn_Audio=Audio
lvColumn_AudioCodec=Audiokoodekki
lvColumn_AudioCodecID=Audio codec ID
lvColumn_AudioProfile=Audio profile
lvColumn_AudioBitrate=Audio bitrate
lvColumn_AudioChannels=Kanavat
lvColumn_AudioSampling=Näytetaajuus
lvColumn_AudioStreamSize=Audio stream size

lvColumn_Video=Video

actConvert=Muunna valitut tiedostot
actExit=Poistu
actLoadProfile=Lataa kooderin asetukset...
actSaveProfile=Tallenna kooderin asetukset...
actAddFiles=Lisää tiedostoja luetteloon...
actAddFolder=Add files from folder...
btnAddFolder=Add folder
actRemoveChecked=Poista valitut tiedostot luettelosta
actMinimizeToTray=Pienennä ilmaisinalueelle
actShowMainWindow=Näytä pääikkuna
actLoadFileList=Lataa tiedostoluettelo...
actSaveFileList=Tallenna tiedostoluettelo...
actCheckAll=Valitse kaikki
actInvertSelection=Käänteinen valinta
actUncheckAll=Uncheck all files
actCheckSelected=Check selected files
actUncheckSelected=Uncheck selected files
actClearFileList=Clear file list

actGoToHomePage=Kotisivut
actAbout=Tietoja...
actShowOptions=Asetukset...
actBrowseOutDir=Selaa...
actExploreOutDir=Tutki...
actSaveBAT=Tallenna BAT tiedosto...
actSetDefaultEncoderSettings=Koodauksen oletusasetukset
actShowHideFormErrors=Näytä/piilota virheloki
actShowHideFileInfo=Näytä/piilota videotiedoston ominaisuudet
actShowHideBottomPanel=Näytä/piilota alareunan paneeli
actShowProgressWindow=Näytä edistystysikkuna
lblIfOutputExists=Jos tiedosto on olemassa:
lblAfterConversion=Muunnon jälkeen:
gbOutputDir=Lähdekansio
rbOutDirIsInDir=Lähdekansio = Kohdekansio
cbAfterConversion_DoNothing=Älä tee mitään
cbAfterConversion_CloseApplication=Sulje sovellus
cbAfterConversion_CloseWindows=Sulje Windows
cbOutputExists_Rename=Anna uusi nimi
cbOutputExists_Overwrite=Korvaa se
cbOutputExists_Skip=Ohita tiedosto

gbAudioOptions=Audio asetukset
lblOutputFormat=Output format:
lblAudioBitrate=Bittivirta:
lblAudioSampling=Näytteenotto:
lblAudioChannels=Kanavat:


btnAdd=Lisää tiedostoja
btnRemove=Poista
btnConvert=Muunna
btnOptions=Asetukset
btnHomePage=Kotisivut
btnAbout=Tietoja
btnFileInfo=Tiedoston tiedot

lblAudioVolume=Ääni
gbFFmpegParams=Muita FFmpeg komentoriviparametrejä:
actExploreDirectory=Avaa kansio "%s"
Error=Virhe
Errors=Virheet
Abort=Keskeytä
Aborted=Keskeytetty
Close=Sulje
CantCreateDirectory=Ei voitu luoda kansiota "%s" !
Converting=Muunnetaan
Done=Valmis
OK_Renamed=OK - nimetty uudelleen
Skipped=Ohitettu
OK_Overwritten=OK - korvattu
PleaseWait=Odota...
Ready=Valmis
VideoBitrateMustBeInteger=Videon bittivirta: %s\nBittinopeus on oltava kokonaisluku!
FPSMustBeFloat=Video FPS: %s\nFPS arvon on oltava liukuluku!
AudioBitrateMustBeInteger=Audio bittivirta: %s\nBittinopeus on oltava kokonaisluku!
AudioSamplingMustBeInteger=Audio sampling frequency: %s\nTaajuuden on oltava kokonaisluku!
CommandLineInfo=FFmpeg komentoriviparametrit
FFmpegNotExists=FFmpeg koodaustoimintoa ei löytynyt!\n\nMuista purkaa kaikki tiedostot alkuperäisestä ZIP-tiedostosta (%s). Erityisesti työkaluhakemisto ja kaikki EXE- ja DLL-tiedostot.\n\nVoit ladata uusimman version %s sivulta pazera-software.com.

gbAudioTrackNo=Muunnettava ääniraita
AudioLanguageUndefined=(määritt.)
AudioLanguage=Kieli:
AudioChannels=Kanavat:
FirstAudioTrack=(ensimmäinen ääniraita)
ExtractAudioStream=Try extract original audio stream

mnuLinks=Links

cpProfile=Profiili
cpOutput=Ulostulo
cpAudio=Audio
cpAdditional=Muita asetuksia
cpTag=Metadata

Play=Play

gbTimeRange=Range
chTimeStart=Start time offset:
chTimeEnd=End time offset:
lblTimeH=Hours:
lblTimeM=Min.:
lblTimeS=Sec.:
lblTimeMs=Millisec.:

lblBitrateMode=Bitrate mode:
lblLamePreset=LAME preset:

;chAddTag=Add tag (only MP3, OGG and AAC files)
TagArtist=Artist:
TagAlbum=Album:
TagTitle=Title:
TagYear=Year:
TagTrackNo=Track No:
TagGenre=Genre:
btnTagFileName=<-FN
btnTagFileNameHint=File name
chTagAddEncoderInfo=Add encoder info

actTagCopy=Copy metadata
actTagPaste=Paste metadata
actTagClear=Clear all metadata fields

TagComment=Comment:
lblTagSettings=Metadata settings:
Tag_Copy=Copy metadata from source file
Tag_Add=Add custom metadata
Tag_None=No metadata
MP3TagsToWrite=Tags to write in MP3 files:
AACTagsToWrite=Tags to write in AAC files:
chTagAutoNumbering=Auto numbering

actPanelsExpand=Expand all panels
actPanelsCollapse=Collapse all panels
actShowSettingsPanel=Show settings panel
actHideSettingsPanel=Hide settings panel



[Errors]
Caption=Virheet
actClose=Sulje
actSaveLog=Tallenna loki...
actClearLog=Tyhjennä loki
dlgSaveLogFilter=Lokitiedosto

[FileInfo]
Caption=Tiedoston ominaisuudet
lblDataStreams=Tietovirrat:
ColumnTitle_Stream=Virta
ColumnTitle_Details=Yksityisyyskohdat
gbGeneralInfo=Yleiset tiedot
lblFileSize=Tiedostokoko:
lblDuration=Kesto:
lblFileName=Tiedostonimi:
lblDirectory=Kansio:
lblOverallBitrate=Kokonaisbittivirta:
lblFormat=Formaatti:
lblNumberOfDataStreams=Kaikkien datavirtojen määrä:
lblNumberOfVideoStreams=Videovirtojen määrä:
lblNumberOfAudioStreams=Audiovirtojen määrä:
lblEncodedApplication=Koodattu sovelluksella::
gbAudioStream=Audiovirta
lblAudioCodec=Audiokoodekki:
lblAudioProfile=Profiili:
lblAudioBitrate=Bittinopeus:
lblChannels=Kanavat:
lblSamplingRate=Näytetaajuus:
lblBitsPerSample=Bittiä/näyte:
lblAudioFrames=Näytteet:
lblVideoDelay=Videon viive:
lblAudioLanguage=Kieli:
lblAudioStreamSize=Virran koko:
lblAudioEncodedLibrary=Koodattu kirjastolla:
lblAudioStreamIndex=Virran indeksi:
actClose=Sulje
actSave=Tallenna...
dlgSaveFilter=Tekstitiedostot (*.TXT)
Report_Info=%s - Videotiedoston tietoraportti
Report_File=Tiedosto:
Report_GeneralInfo=YLEISTÄ
Report_FirstVideoStream=ENSIMMÄINEN VIDEOVIRTA
Report_VideoStream=VIDEOVIRTA
Report_FirstAudioStream=ENSIMMÄINEN AUDIOVIRTA
Report_AudioStream=AUDIOVIRTA
Report_DataStreams=TIETOVIRRAT:
Report_DataStream=TIETOVIRTA
ScanType_Interlaced=lomitettu
ScanType_Progressive=progressiivinen
actCopy=Copy to the Clipboard
btnCopy=Copy

tabBasicInfo=Basic info
tabDetailedInfo=Detailed info


[Options]
Caption=Asetukset
gbShortcuts=Oikotiet
chShortcutDesktop=Työpöydällä
chShortcutStartMenu=Käynnistävalikossa
gbLanguage=Kieli
pnFileList=File list
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Show grid lines
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
lblDefaultVideoCodec=Default video encoder:
btnCreateShortcutOnDesktop=Create shortcut on the Desktop

lblFileAnalysis=File analyysi:
FileAnalysis_Full=Koko
FileAnalysis_Quick=Nopea
FileAnalysis_None=Ei mitään

chSplitChapters=Split files by chapters


[About]
Caption=Tietoja
Donation=Lahjoitus

[Progress]
Caption=Muunnos
lblStatus=Tila:
lblInputFile=Lähdetiedosto:
lblOutputFile=Kohdetiedosto:
lblProgress=Edistyminen:
btnAbort=Keskeytä
ConvertingFile=Muunnetaan tiedosto:
Conversion_Complete=Valmis:
chCloseAfterConversion=Close after conversion
lblSpeed=Nopeus:
lblTime=Time:
lblSize=Size:
lblBitrate=Bitrate:
